Mail archive
alpine-aports

[alpine-aports] [PATCH] main/mate-screensaver: moved from testing

From: Alan Lacerda <alancordeiro_at_gmail.com>
Date: Thu, 23 Apr 2015 12:13:35 +0000

---
 main/mate-screensaver/APKBUILD    | 48 +++++++++++++++++++++++++++++++++++++++
 testing/mate-screensaver/APKBUILD | 48 ---------------------------------------
 2 files changed, 48 insertions(+), 48 deletions(-)
 create mode 100644 main/mate-screensaver/APKBUILD
 delete mode 100644 testing/mate-screensaver/APKBUILD
diff --git a/main/mate-screensaver/APKBUILD b/main/mate-screensaver/APKBUILD
new file mode 100644
index 0000000..25faa11
--- /dev/null
+++ b/main/mate-screensaver/APKBUILD
_at_@ -0,0 +1,48 @@
+# Contributor: Alan Lacerda <alacerda_at_alpinelinux.org>
+# Maintainer:
+pkgname=mate-screensaver
+pkgver=1.9.90
+pkgrel=0
+pkgdesc="A screen saver and locker for MATE"
+url="https://github.com/mate-desktop/mate-screensaver"
+arch="all"
+license="GPLv2"
+depends=""
+depends_dev=""
+makedepends="$depends_dev intltool glib-dev libxscrnsaver-dev gtk+2.0-dev 
+	mate-desktop-dev dbus-glib-dev mate-menus-dev dconf-dev"
+install=""
+subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
+source="http://pub.mate-desktop.org/releases/1.9/$pkgname-$pkgver.tar.xz"
+
+_builddir="$srcdir/$pkgname-$pkgver/"
+prepare() {
+	local i
+	cd "$_builddir"
+	for i in $source; do
+		case $i in
+		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
+		esac
+	done
+}
+
+build() {
+	cd "$_builddir"
+	./configure \
+                --build=$CBUILD \
+                --host=$CHOST \
+		--with-gtk=2.0 \
+		--sysconfdir=/etc \
+                --prefix=/usr  || return 1
+        make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make DESTDIR="${pkgdir}" install || return 1
+        find "$pkgdir" -name \*.la -delete
+}
+
+md5sums="09ef837062a38fb44a6b11569aae3d99  mate-screensaver-1.9.90.tar.xz"
+sha256sums="4dd6590f05cc3d7b19af1f66c36775c435ee8ac49ef0cda2ae48de3ff86c1bb1  mate-screensaver-1.9.90.tar.xz"
+sha512sums="3ca89694c8fcbe259f1245514b7af6f847802e805d52f56e21ca880062f7f8aa65ebdbf025b23ba5e6534b22dafdb076f3f30f1593e8a4f50d1696eae9969549  mate-screensaver-1.9.90.tar.xz"
diff --git a/testing/mate-screensaver/APKBUILD b/testing/mate-screensaver/APKBUILD
deleted file mode 100644
index 25faa11..0000000
--- a/testing/mate-screensaver/APKBUILD
+++ /dev/null
_at_@ -1,48 +0,0 @@
-# Contributor: Alan Lacerda <alacerda_at_alpinelinux.org>
-# Maintainer:
-pkgname=mate-screensaver
-pkgver=1.9.90
-pkgrel=0
-pkgdesc="A screen saver and locker for MATE"
-url="https://github.com/mate-desktop/mate-screensaver"
-arch="all"
-license="GPLv2"
-depends=""
-depends_dev=""
-makedepends="$depends_dev intltool glib-dev libxscrnsaver-dev gtk+2.0-dev 
-	mate-desktop-dev dbus-glib-dev mate-menus-dev dconf-dev"
-install=""
-subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
-source="http://pub.mate-desktop.org/releases/1.9/$pkgname-$pkgver.tar.xz"
-
-_builddir="$srcdir/$pkgname-$pkgver/"
-prepare() {
-	local i
-	cd "$_builddir"
-	for i in $source; do
-		case $i in
-		*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;
-		esac
-	done
-}
-
-build() {
-	cd "$_builddir"
-	./configure \
-                --build=$CBUILD \
-                --host=$CHOST \
-		--with-gtk=2.0 \
-		--sysconfdir=/etc \
-                --prefix=/usr  || return 1
-        make || return 1
-}
-
-package() {
-	cd "$_builddir"
-	make DESTDIR="${pkgdir}" install || return 1
-        find "$pkgdir" -name \*.la -delete
-}
-
-md5sums="09ef837062a38fb44a6b11569aae3d99  mate-screensaver-1.9.90.tar.xz"
-sha256sums="4dd6590f05cc3d7b19af1f66c36775c435ee8ac49ef0cda2ae48de3ff86c1bb1  mate-screensaver-1.9.90.tar.xz"
-sha512sums="3ca89694c8fcbe259f1245514b7af6f847802e805d52f56e21ca880062f7f8aa65ebdbf025b23ba5e6534b22dafdb076f3f30f1593e8a4f50d1696eae9969549  mate-screensaver-1.9.90.tar.xz"
-- 
2.3.3
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Thu Apr 23 2015 - 12:13:35 GMT